---
term: roku
slug: roku
alt forms: []
search terms:
  glb:
  - roku
  eng:
  - rock music
  - rock
  epo:
  - roko
  spa:
  - rock
  - rock and roll
  - rocanrol
ipa: ˈɾoku
ipa link: http://ipa-reader.xyz/?text=ˈɾoku&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: rock (music)
  epo: roko
  spa: <em>rock</em>, <em>rock and roll</em>, rocanrol
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - rock (music)
  epo:
  - - roko
  spa:
  - - <em>rock</em>
    - <em>rock and roll</em>
    - rocanrol
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: روك &ldquo;ruk&rdquo;
    Doycisa: Rock
    Englisa: rock
    Espanisa: rock
    Fransesa: rock
    Hangusa: 록 &ldquo;rok&rdquo;
    Hindi: रॉक &ldquo;rok&rdquo;
    Indonesisa: rok
    Niponsa: ロック &ldquo;roku&rdquo;
    Parsisa: راک &ldquo;r&acirc;k&rdquo;
    Pilipinasa: rock
    Rusisa: рок &ldquo;rok&rdquo;
    Swahilisa: rock
    Tamilsa: ராக் &ldquo;rak&rdquo;
    Turkisa: rock
    Vyetnamsa: rock, rốc
tags:
- musika
rhyme:
  amiku:
    word class: t
    term: amiku
    eng: deep, profound; deeply, profoundly
    epo: profunda; profunde
    spa: hondo, profundo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  articoku:
    word class: b
    term: articoku
    eng: artichoke
    epo: artiŝoko
    spa: alcachofa, <em>Cynara cardunculus</em> var. <em>scolymus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barku:
    word class: b
    term: barku
    eng: lightning
    epo: fulmo
    spa: rel&aacute;mpago, rayo; relampaguear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  blakjaku:
    word class: b
    term: blakjaku
    eng: blackjack
    epo: <em>blackjack</em>, nigra fanto (<em>kartludo</em>)
    spa: <em>blackjack</em>, veintiuno (<em>juego de cartas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boloku:
    word class: b
    term: boloku
    eng: block (<em>approximately cuboid or rectangular object or group</em>), bloc
    epo: bloko (<em>maso, peco, tutaĵo, aro, unuiĝo</em>)
    spa: bloque, bloc
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  buzaku:
    word class: b.nenoj
    term: buzaku
    eng: saliva; salivate
    epo: salivo; salivi
    spa: saliva; salivar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  caku:
    word class: b
    term: caku
    eng: chalk
    epo: kreto
    spa: tiza, gis, creta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cugaku:
    word class: b
    term: cugaku
    eng: antenna (<em>biology</em>), feeler
    epo: anteno (<em>biologia</em>)
    spa: antena (<em>biolog&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deklaradoku:
    word class: b
    term: deklaradoku
    eng: declaration (<em>official document</em>), manifesto
    epo: deklaracio (<em>oficiala dokumento</em>), manifesto
    spa: declaraci&oacute;n (<em>documento oficial</em>), manifiesto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doduku:
    word class: b
    term: doduku
    eng: morality
    epo: moraleco
    spa: moralidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doku:
    word class: b
    term: doku
    eng: document
    epo: dokumento
    spa: documento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  domaku:
    word class: b
    term: domaku
    eng: artery
    epo: arterio
    spa: arteria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eletrixoku:
    word class: b.oj
    term: eletrixoku
    eng: (electric) shock, electrocution (<em>not necessarily fatal</em>); shock,
      taze, zap, electrify, electrocute
    epo: elekrado; elektri
    spa: descarga (el&eacute;ctrica), electrochoque, electrocuci&oacute;n, corrientazo,
      calambrazo, patada, toque; dar una descarga, electrocutar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskoldoku:
    word class: b
    term: eskoldoku
    eng: diploma, degree
    epo: diplomo
    spa: diploma, t&iacute;tulo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskunku:
    word class: b
    term: eskunku
    eng: skunk, <em>Mephitidae</em>
    epo: mefito
    spa: mofeta, zorrillo, zorrino, mapurite, epate, chingue, <em>Mephitidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exku:
    word class: b.oj
    term: exku
    eng: (romantic) love, romance; love (<em>romantically</em>)
    epo: (romantika) amo; (romantike) ami
    spa: amor (rom&aacute;ntico); amar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  faku:
    word class: b.oj
    term: faku
    eng: fuck; fuck, shag, (have) sex (<em>vulgar</em>)
    epo: fiko; fiki
    spa: chingar (<em>obsceno</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fatmindoku:
    word class: b
    term: fatmindoku
    eng: patent
    epo: patento; patenti
    spa: patente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  funduku:
    word class: b
    term: funduku
    eng: hazel, hazelnut, <em>Corylus</em>
    epo: avelo
    spa: avellana, <em>Corylus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ganmoku:
    word class: b
    term: ganmoku
    eng: bush, shrub
    epo: arbedo, trunkarbusto
    spa: arbusto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  garaku:
    word class: b.nenoj
    term: garaku
    eng: drowning; sinking; drown, sink
    epo: dronado; droni
    spa: ahogamiento; ahogarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gwanxilinku:
    word class: b
    term: gwanxilinku
    eng: bond
    epo: ligo (de rilato); (rilate) ligi
    spa: v&iacute;nculo, lazo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hiku:
    word class: b.nenoj
    term: hiku
    eng: hiccup, hiccough, singultus; hiccup, hiccough
    epo: singulto; singulti, hiki; hik
    spa: hipo, singulto; hipar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inku:
    word class: b
    term: inku
    eng: ink
    epo: inko
    spa: tinta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  izindoku:
    word class: b
    term: izindoku
    eng: permit, license
    epo: licenco, permesilo
    spa: permiso, licencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaku:
    word class: b
    term: jaku
    eng: knave, jack (<em>playing cards</em>)
    epo: fanto, bubo, paĝio
    spa: paje, sota (<em>baraja</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jenfuku:
    word class: b.oj
    term: jenfuku
    eng: conquest; conquer
    epo: konkero; konkeri
    spa: conquista; conquistar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jinmaku:
    word class: b
    term: jinmaku
    eng: vein
    epo: vejno
    spa: vena
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jonlyoku:
    word class: b.oro
    term: jonlyoku
    eng: tension; tension, tense, stretch
    epo: streĉo; streĉi
    spa: tensi&oacute;n, estiramiento; tensar, tensionar, estirar, tensarse, tensionarse,
      estirarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junluku:
    word class: b.nenoj
    term: junluku
    eng: gravity; gravitate
    epo: gravito; graviti
    spa: gravedad; gravitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kacaku:
    word class: b.oj
    term: kacaku
    eng: smuggling, trafficking, contraband; smuggle, traffic
    epo: kontrabando; kontrabandi
    spa: contrabando; contrabandear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kakoku:
    word class: b
    term: kakoku
    eng: cuckoo (bird), <em>Cuculiformes</em>
    epo: kukolo
    spa: cuco, cuclillo, <em>Cuculiformes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaku:
    word class: b.oj
    term: kaku
    eng: vomit, puke, regurgitation; vomit, puke, regurgitate
    epo: vomo, vomaĵo; vomi
    spa: v&oacute;mito; vomitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kliku:
    word class: b.oj
    term: kliku
    eng: click; click (on)
    epo: klako; klaki
    spa: clic; hacer clic (en), clicar (en), pulsar (en)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  konhwoku:
    word class: b.oro
    term: konhwoku
    eng: confusion, perplexity, bafflement; be confused, be perplexed, be baffled,
      be bewildered, confuse, perplex, baffle, bewilder
    epo: konfuzo, perpleksigo; konfuzi, perpleksigi
    spa: confusi&oacute;n, perplejidad, desconcierto; confundir, desconcertar, confundirse,
      desconcertarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krasidoku:
    word class: b
    term: krasidoku
    eng: constitution
    epo: konstitucio
    spa: constituci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ku:
    word class: l
    term: ku
    eng: <em>interrogative clauses in declarative sentences</em>
    epo: <em>demandaj subfrazoj in deklaraj frazoj</em>
    spa: la respuesta a (<em>+ preguntas con &#039;ke&#039;; cl&aacute;usulas interrogativas
      en oraciones declarativas</em>), lo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kuku:
    word class: b
    term: kuku
    eng: chicken, hen, rooster, <em>Gallus</em>
    epo: koko, kokino
    spa: pollo, gallina, gallo, <em>Gallus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwarku:
    word class: b
    term: kwarku
    eng: quark
    epo: kvarko
    spa: cuark
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilaku:
    word class: b
    term: lilaku
    eng: lilac, <em>Syringa</em>
    epo: lilako, siringo
    spa: lila, <em>Syringa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  linku:
    word class: b.oj
    term: linku
    eng: connection, link, bond; connect, link
    epo: ligo; ligi
    spa: conexi&oacute;n, enlace; conectar, enlazar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lixiku:
    word class: b
    term: lixiku
    eng: interest (<em>finance</em>)
    epo: interezo, rentumo
    spa: inter&eacute;s (<em>finanzas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maluku:
    word class: su n
    term: Maluku
    eng: Molucca, Maluku
    epo: Molukoj
    spa: Molucas (<em>mar, islas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manjaniku:
    word class: b.oj
    term: manjaniku
    eng: catapult; catapult
    epo: katapulto; katapulti
    spa: catapulta; catapultar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  masku:
    word class: b.oj
    term: masku
    eng: mask; mask
    epo: masko; maski
    spa: m&aacute;scara
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  medisdoku:
    word class: b
    term: medisdoku
    eng: prescription
    epo: (medicina) preskribo, (kuraca) preskribo
    spa: receta (m&eacute;dica), prescripci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  monmaku:
    word class: b
    term: monmaku
    eng: retina
    epo: retino
    spa: retina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nafiku:
    word class: b
    term: nafiku
    eng: hypocrisy
    epo: hipokrito, hipokriteco
    spa: hipocres&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasadoku:
    word class: b
    term: pasadoku
    eng: passport
    epo: pasporto
    spa: pasaporte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  petidoku:
    word class: b
    term: petidoku
    eng: petition
    epo: petskribo, peticio
    spa: petici&oacute;n (<em>escrito</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pikniku:
    word class: b.nenoj
    term: pikniku
    eng: picnic; have a picnic
    epo: pikniko; pikniki
    spa: p&iacute;cnic, d&iacute;a de campo; ir de p&iacute;cnic
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pinku:
    word class: t
    term: pinku
    eng: pink
    epo: rozkolora, palruĝa; rozkolore, palruĝe
    spa: rosa(do) (<em>color</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posamiku:
    word class: t
    term: posamiku
    eng: shallow; shallowly
    epo: malprofunda; malprofunde
    spa: poco profundo, somero, superficial
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posmasku:
    word class: b.oj
    term: posmasku
    eng: unmasking; unmask
    epo: senmaskiĝo; malmaski, senmaskiĝi
    spa: desenmascarar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  reguladoku:
    word class: b
    term: reguladoku
    eng: charter
    epo: ĉarto
    spa: acta constitutiva, estatuto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sanduku:
    word class: b.oj
    term: sanduku
    eng: box; box
    epo: skatolo
    spa: caja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seyeku:
    word class: b.oj
    term: seyeku
    eng: oath, avowal; swear, vow, pledge, take an oath
    epo: ĵuro; ĵuri
    spa: juramento; jurar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tabriku:
    word class: b.oj; il
    term: tabriku
    eng: congratulation; congratulate; congratulations
    epo: gratulo; gratuli; gratulon
    spa: felicitaci&oacute;n; felicitar; felicidades
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tadiku:
    word class: b.oj
    term: tadiku
    eng: confirmation; confirm
    epo: konfirmo; konfirmi
    spa: confirmaci&oacute;n; confirmar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tamaluku:
    word class: b.oj
    term: tamaluku
    eng: flattery, adulation; flatter, adulate
    epo: flatado; flati
    spa: adulaci&oacute;n; adular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tanxiku:
    word class: b.nenoj
    term: tanxiku
    eng: sigh; sigh
    epo: suspiro, vespiro; suspiri, vespiri
    spa: suspiro; suspirar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ufuku:
    word class: b
    term: ufuku
    eng: horizon
    epo: horizonto
    spa: horizonte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xoku:
    word class: b.oro
    term: xoku
    eng: shock; be in shock, shock
    epo: ŝoko; ŝokiĝi, ŝoki
    spa: impacto, conmoci&oacute;n, impresi&oacute;n, estupor, choque, <em>shock</em>;
      impactar, dejar en <em>shock</em>, impactarse, estar en <em>shock</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorexku:
    word class: b.oj
    term: xorexku
    eng: fall in love (with)
    epo: enamiĝi (al), ekami
    spa: enamoramiento; enamorarse (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yaku:
    word class: b
    term: yaku
    eng: yak, <em>Bos grunniens</em>
    epo: gruntbovo, gjako, poefago
    spa: yak, <em>Bos grunniens</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yumuku:
    word class: b.nenoj
    term: yumuku
    eng: nomadism; live as a nomad
    epo: nomadismo; nomadi
    spa: nomadismo; vivir como n&oacute;mada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- roku
...
